Bug 1410982 - mozc-2.20.2673.102 is available
Summary: mozc-2.20.2673.102 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1406532
TreeView+ depends on / blocked
 
Reported: 2017-01-07 05:13 UTC by Upstream Release Monitoring
Modified: 2017-02-07 14:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-07 14:23:26 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2017-01-07 05:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Proposed patch for updating mozc to 2.20.2673.102 (12.79 KB, patch)
2017-01-12 14:39 UTC, Robin Lee
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-07 05:13:56 UTC
Latest upstream release: 2.20.2673.102
Current version/release in rawhide: 2.17.2322.102-2.fc26
URL: http://code.google.com/p/mozc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2016/

Comment 1 Upstream Release Monitoring 2017-01-07 05:15:13 UTC
Patching or scratch build for mozc-2.17.2322.102 failed.

Comment 2 Upstream Release Monitoring 2017-01-07 05:15:15 UTC
Created attachment 1238163 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-07 05:15:17 UTC
Patches were not touched. All were applied properly

Comment 4 Robin Lee 2017-01-12 14:39:17 UTC
Created attachment 1239960 [details]
Proposed patch for updating mozc to 2.20.2673.102

And I would like to co-maintain this package.

Comment 5 Robin Lee 2017-02-07 02:35:19 UTC
https://bugzilla.redhat.com/attachment.cgi?id=1239960
The patch can be referenced to make this update.

Comment 6 Akira TAGOH 2017-02-07 14:23:26 UTC
Updated to 2.20.2677.102


Note You need to log in before you can comment on or make changes to this bug.